#wrap.main{background: url('../images/wrap_bg1.jpg') no-repeat top center;background-size: contain;}
#center.main{padding: 120px 0 100px;}
.main-text1{margin: 0 auto 55px;max-width: 950px;color: #111;font-size: 50px;line-height: 1.2;letter-spacing: -2px;text-align: center;word-break: keep-all;}
.main-text1 > p{margin-bottom: 22px;font-size: 28px;font-weight: 500;letter-spacing: -0.5px;word-break: keep-all;}
.main-text1 strong{font-weight: bold;}
.main-text1 .blue{color: #1166b2;}
.main-text1 .green{color: #00a596;}
.main-text1 .orange{color: #ec7000;}

.main-box1{display: flex;justify-content: space-between;}
.main-icon1{width: calc(26% - 10px);color: #111;font-size: 24px;display: flex;flex-direction: column;justify-content: space-between;}
.main-icon1 > li{height: calc(50% - 10px);font-size: 24px;font-weight: 600;line-height: 1;}
.main-icon1 > li > a{display: block;height: 100%;padding: 30px;color: #111;position: relative;background: #f5f7fb;border-radius: 25px;transition: all 0.1s ease;display: flex;flex-direction: column;justify-content: space-between;}
.main-icon1 > li > a::before{position: absolute;top: 20px;right: 20px;width: 15px;height: 15px;background: url('../images/main/icon1_bg1.png') no-repeat;content:"";}
.main-icon1 > li > a::after{margin: 8px 0 0 auto;content:"";transition: all 0.1s ease;}
.main-icon1 > li.bg1 > a::after{min-width: 53px;min-height: 54px;background: url('../images/main/icon1_1.png') no-repeat;}
.main-icon1 > li.bg2 > a::after{min-width: 51px;min-height: 50px;background: url('../images/main/icon1_2.png') no-repeat;}
.main-icon1 > li > a:hover{color: #fff;background: linear-gradient(-30deg, #0060ab, #009b99);}
.main-icon1 > li > a:hover::before{background: url('../images/main/icon1_bg1_on.png') no-repeat;}
.main-icon1 > li.bg1 > a:hover::after{background: url('../images/main/icon1_1_on.png') no-repeat;}
.main-icon1 > li.bg2 > a:hover::after{background: url('../images/main/icon1_2_on.png') no-repeat;}
.main-data1{width: calc(74% - 10px);padding: 30px 40px 40px;color: #111;font-size: 18px;background: #f5f7fb;position: relative;border-radius: 25px;display: flex;justify-content: space-between;}
.main-data1 .name{position: absolute;top: 30px;right: 60px;}
.main-data1 .title{width:calc(33.33% - 8px); margin-left:8px;}
.main-data1 .title strong{margin-bottom: 12px;display: block;font-size: 34px;}
.main-data1 .data{margin-top: 40px;/*width: calc(100% - 195px);*/display: flex;flex-wrap: wrap;}
.main-data1 .data > dl{margin: 0 8px;width: calc(33.33% - 16px);height: 145px;padding: 20px 20px 30px;color: #111;background: #fff;border-radius: 25px;display: flex;flex-direction: column;justify-content: space-between;}
.main-data1 .data > dl:nth-child(n+4){margin-top:16px;}
.main-data1 .data > dl > dt{font-size: 20px;font-weight: 500;line-height: 22px;padding: 10px 0 10px 50px;height: 42px;}
.main-data1 .data > dl > dd{font-size: 38px;font-weight: bold;text-align: right;letter-spacing: -1px;}
.main-data1 .data > dl.bg1 > dt{background: url('../images/main/data1_bg1.png') no-repeat left top;}
.main-data1 .data > dl.bg2 > dt{background: url('../images/main/data1_bg2.png') no-repeat left top;}
.main-data1 .data > dl.bg3 > dt{background: url('../images/main/data1_bg3.png') no-repeat left top;}
.main-data1 .data > dl.bg4 > dt{background: url('../images/main/data1_bg4.png') no-repeat left top;}
.main-data1 .data > dl.bg5 > dt{background: url('../images/main/data1_bg5.png') no-repeat left top;}

